# Ignore Git directory
.git
.gitignore

# Ignore Node.js modules (they will be installed in the Docker image)
node_modules

# Ignore build output (it will be generated in the Docker image)
build
dist

# Ignore Docker files themselves
Dockerfile
.dockerignore

# Ignore any local environment files if you have them
.env
# .env.local
.env.development.local
.env.test.local
.env.production.local

# Ignore IDE and OS-specific files
.vscode/
.idea/
*.suo
*.user
*.userosscache
*.sln.docstates
Thumbs.db
.DS_Store
